
***** Do file to replicate the Results of Fritsch et al. (2023) in Regional Studis ****

*
cd set "Your working directory"
use LimesPaper_Data.dta


***** Main Analysis *****

log using mainanalysis, replace

*** Table 1: Innovation and Roman legacy ***


reg emps_engnat roman, ro
outreg2 using Table1, excel replace
xi: reg emps_engnat roman i.federalstate,ro
outreg2 using Table1, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
xi: reg emps_engnat roman i.federalstate  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks ,ro
outreg2 using Table1, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

reg lnpatents_pe roman, ro
outreg2 using Table1, excel append
xi: reg lnpatents_pe roman i.federalstate,ro
outreg2 using Table1, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
xi: reg lnpatents_pe roman i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table1, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnoriginal_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table1, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg  lnradical_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table1, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16



*** Table 2: Entrepreneurship and Roman legacy ***

reg grr_ep roman, ro
outreg2 using Table2, excel replace
xi: reg grr_ep roman i.federalstate,ro
outreg2 using Table2, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
xi: reg grr_ep roman i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table2, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

reg grr_high_ep roman, ro
outreg2 using Table2, excel append
xi: reg grr_high_ep roman i.federalstate, ro
outreg2 using Table2, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
xi: reg grr_high_ep roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks ,  ro
outreg2 using Table2, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16


*** Table 3: Entrepreneurship, innovation and Roman legacy: accounting for potential mechanisms ***

xi: reg grr_high_ep marketsmines roman_road_density i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks ,  ro
outreg2 using Table3, excel replace
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg grr_ep marketsmines roman_road_density i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table3, excel  append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg emps_engnat marketsmines roman_road_density i.federalstate  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks ,ro
outreg2 using Table3, excel  append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnpatents_pe marketsmines roman_road_density i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table3, excel  append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnoriginal_10 marketsmines roman_road_density i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table3, excel  append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnradical_10 marketsmines roman_road_density i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table3, excel  append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16


*** Table 4: The Roman effect when controlling for Napoleon and the French occupation after the Second World War ***


xi: reg grr_high_ep roman i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks french_oz civil, ro
outreg2 using  Table4, excel  append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg grr_ep roman i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks french_oz civil, ro
outreg2 using Table4, excel  replace
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg emps_engnat roman i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks french_oz civil, ro
outreg2 using  Table4, excel  append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnpatents_pe roman i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks french civil, ro
outreg2 using  Table4, excel  append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnoriginal_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks french civil, ro
outreg2 using  Table4, excel  append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg  lnradical_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks french civil, ro
outreg2 using  Table4, excel  append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

*** Table 5: Roman legacy, entrepreneurship, innovation and regional economic development–mediation analysis ***

xi: reg lngdp_pc roman i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro 
outreg2 using Table5, excel replace
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16


xi: reg lnpatents_pe roman i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro 
outreg2 using Table5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg grr_ep roman i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16


xi: reg  lngdp_pc grr_ep  i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16


xi: reg lngdp_pc lnpatents_pe i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro 
outreg2 using Table5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16


xi: reg lngdp_pc lnpatents_pe grr_ep i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro 
outreg2 using Table5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16


xi: reg  lngdp_pc grr_ep roman i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg  lngdp_pc lnpatents_pe roman i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using Table5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lngdp_pc grr_ep lnpatents_pe roman i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro 
outreg2 using Table5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

cap log close


***** Robustness Checks and Appendix Tables *****
log using appendix, replace

 *** Table A.2: Descriptive Statistics ***
 
 outreg2 using Descriptive_Table.xls, replace sum(log) keep(grr_high_ep grr_ep emps_engnat lnpatents_pe patents_pe lnoriginal_90 lnradical_90 roman terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks french_oz civil radical_patents_pe_90 original_patents_pe_90  marketsmines roman_road_density inheritance_rinkhilbig)

 // to be completed
 
 
*** Table A.3: Correlations among outcome variables and the variables of Roman presence ***

 pwcorr roman marketsmines roman_road_density  grr_ep  grr_high_ep emps_engnat lnpatents_pe lnoriginal_10 lnradical_10, sig

 *** Table A.4: Roman legacy and medieval economic outcomes ***

 *** Dittmar/Meisenzahl Dataset ***

 use DM_Replication.dta
 
xi: poisson students roman ecclesiastical_at_t_1500 river hansa monasteries_nonmend_10km monasteries_aug_10km  ind_univ_by1517 ind_law ln_distance_wittenberg_p1  i.territoria , ro
outreg2 using TableA4, excel replace
xi: poisson students roman_road ecclesiastical_at_t_1500 river hansa monasteries_nonmend_10km monasteries_aug_10km  ind_univ_by1517 ind_law ln_distance_wittenberg_p1  i.territoria , ro
outreg2 using TableA4, excel append


xi: poisson books_pre1517 roman ecclesiastical_at_t_1500 river hansa monasteries_nonmend_10km monasteries_aug_10km  ind_univ_by1517 ind_law ln_distance_wittenberg_p1  i.territoria , ro
outreg2 using TableA4, excel append
xi: poisson books_pre1517 roman_road ecclesiastical_at_t_1500 river hansa monasteries_nonmend_10km monasteries_aug_10km  ind_univ_by1517 ind_law ln_distance_wittenberg_p1  i.territoria , ro
outreg2 using TableA4, excel append

clear

*** Cantoni Data Set ***

use Cantoni_Replication.dta

reg markets1470 roman_road ind_univ_by1517 monasteries25_openclose bord_near_rel_diffE indicator_religion_euratlas i.holder1500_id , ro
outreg2 using TableA4, excel append
reg markets1470 roman ind_univ_by1517 monasteries25_openclose bord_near_rel_diffE  indicator_religion_euratlas i.holder1500_id , ro
outreg2 using TableA4, excel append

reg share_economic_buildings ind_univ_by1517 roman monasteries25_openclose bord_near_rel_diffE  indicator_religion_euratlas i.holder1500_id , ro
outreg2 using TableA4, excel append
reg share_economic_buildings ind_univ_by1517 roman_road monasteries25_openclose bord_near_rel_diffE  indicator_religion_euratlas i.holder1500_id , ro
outreg2 using TableA4, excel append

 
 clear
 
 use LimesPaper_Data.dta

*** Table A.5: The Roman effect when controlling for GDP per capita ***

xi: reg grr_ep roman lngdp_pc i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA5, excel replace
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg grr_high_ep lngdp_pc roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks ,  ro
outreg2 using TableA5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg emps_engnat lngdp_pc roman i.federalstate  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks ,ro
outreg2 using TableA5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnpatents_pe  lngdp_pc roman i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg patents_pe lngdp_pc roman i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro 
outreg2 using TableA5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnoriginal_90 lngdp_pc roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg  lnradical_90  lngdp_pc lngdp_pc roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA5, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

clear

*** Table A.6: The Roman effect when leaving out cities with more than 500,000 inhabitants ***

keep if sample_small==0

xi: reg grr_high_ep roman  i.federal terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks ,  ro
outreg2 using TableA6, excel replace
test  _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10  _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg grr_ep roman  i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA6, excel  append
test _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10  _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg emps_engnat roman  i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks ,ro
outreg2 using TableA6, excel  append
test  _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10  _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnpatents_pe roman  i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using  TableA6, excel  append
test  _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10  _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnoriginal_10 roman  i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA6, excel  append
test _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnradical_10 roman  i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA6, excel  append
test  _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10  _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

clear

use LimesPaper_Data.dta
 
 
 *** Table A.7: The Roman effect when including additional and alternative control variables ***

 xi: reg grr_high_ep roman  i.federal terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability rivers_dummy3 bdmortality inheritance printing  ,  ro
outreg2 using TableA7, excel replace
test  _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10  _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg grr_ep roman  i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability rivers_dummy3  bdmortality inheritance printing, ro
outreg2 using  TableA7, excel  append
test _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10  _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg emps_engnat roman  i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability rivers_dummy3  bdmortality inheritance printing ,ro
outreg2 using  TableA7, excel  append
test  _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10  _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnpatents_pe roman  i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability rivers_dummy3  bdmortality inheritance printing, ro
outreg2 using   TableA7, excel  append
test  _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10  _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnoriginal_10 roman  i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability rivers_dummy3  bdmortality inheritance printing, ro
outreg2 using  TableA7, excel  append
test _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnradical_10 roman  i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability rivers_dummy3  bdmortality inheritance printing, ro
outreg2 using   TableA7, excel  append
test  _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10  _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16


 *** Table A.8: The Roman effect when excluding federal states outside of the Roman area ***

xi: reg grr_ep roman i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if notinroman==0, ro
outreg2 using TableA8, excel replace
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg grr_high_ep roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if notinroman==0,  ro
outreg2 using TableA8, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg emps_engnat roman i.federalstate  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if notinroman==0 ,ro
outreg2 using TableA8, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnpatents_pe roman i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if notinroman==0, ro
outreg2 using TableA8, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnoriginal_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if notinroman==0, ro
outreg2 using TableA8, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg  lnradical_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if notinroman==0, ro
outreg2 using TableA8, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

 *** Table A.9: The Roman effect on start-up activity and R&D intensity when accounting for spatial autocorrelation ***

 * Needs the scpc package to be installed!

reg grr_ep roman, ro
outreg2 using TableA9, excel replace
scpc, latlong 
xi: reg grr_ep roman i.federalstate,ro
outreg2 using TableA9, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
scpc, latlong 
xi: reg grr_ep roman i.federal terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA9, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
scpc, latlong 

reg grr_high_ep roman, ro
outreg2 using TableA9, excel append
scpc, latlong 

xi: reg grr_high_ep roman i.federalstate, ro
outreg2 using TableA9, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
scpc, latlong 

xi: reg grr_high_ep roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks ,  ro
outreg2 using TableA9, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
scpc, latlong 

reg emps_engnat roman, ro
outreg2 using TableA9, excel append
scpc, latlong 

xi: reg emps_engnat roman i.federalstate,ro
outreg2 using TableA9, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
scpc, latlong 

xi: reg emps_engnat roman i.federalstate  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks ,ro
outreg2 using TableA9, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

scpc, latlong 


 *** Table A.10: The Roman effect on patenting activity when accounting for spatial autocorrelation ***

reg lnpatents_pe roman, ro
outreg2 using TableA10, excel replace
scpc, latlong 

xi: reg lnpatents_pe roman i.federalstate,ro
outreg2 usingTableA10, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
scpc, latlong 

xi: reg lnpatents_pe roman i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA10, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
scpc, latlong 

xi: reg patents_pe roman i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro 
outreg2 using TableA10, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
scpc, latlong 

xi: reg lnoriginal_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA10, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
scpc, latlong 

xi: reg  lnradical_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA10, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16
scpc, latlong 

 *** Table A.11: The Roman effect on patenting activity when controlling for sectoral labor and engineer shares ***

*** Sectoral shares as controls in the Patent Regressions ***

xi: reg lnpatents_pe roman i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks share_agrar share_montan share_industry share_service share_public, ro
outreg2 using TableA11, excel replace
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg patents_pe roman i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks share_agrar share_montan share_industry share_service share_public, ro 
outreg2 using TableA11, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnoriginal_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks share_agrar share_montan share_industry share_service share_public, ro
outreg2 using TableA11, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg  lnradical_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks share_agrar share_montan share_industry share_service share_public, ro
outreg2 using TableA11, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16


*** Sectoral shares of Engineers, Natural Scientists and High Skilled People as Controls ***


xi: reg lnpatents_pe roman i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks share_hs_agrar share_hs_montan share_hs_industry share_hs_service share_hs_public share_eng_agrar share_eng_montan share_eng_industry share_eng_service share_eng_public, ro
outreg2 using TableA11, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg patents_pe roman i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks share_hs_agrar share_hs_montan share_hs_industry share_hs_service share_hs_public share_eng_agrar share_eng_montan share_eng_industry share_eng_service share_eng_public, ro 
outreg2 using  TableA11, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg lnoriginal_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks share_hs_agrar share_hs_montan share_hs_industry share_hs_service share_hs_public share_eng_agrar share_eng_montan share_eng_industry share_eng_service share_eng_public, ro
outreg2 using  TableA11, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg  lnradical_90 roman i.federal  terrain_ruggedness elevation coast_regions coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks share_hs_agrar share_hs_montan share_hs_industry share_hs_service share_hs_public share_eng_agrar share_eng_montan share_eng_industry share_eng_service share_eng_public, ro
outreg2 using  TableA11, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16



 *** Table A.12: The Roman effect on patenting activity for additional time periods ***

reg  lnpatents_pc_9514 roman, ro
outreg2 using TableA12, excel replace

xi: reg  lnpatents_pc_9514 roman i.federalstate,ro
outreg2 using TableA12, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg  lnpatents_pc_9514 roman i.federal  terrain_ruggedness elevation coast_regions coal hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro
outreg2 using TableA12, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg  lnpatents_pc_9514 roman i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro 
outreg2 using TableA12, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16

xi: reg  lnpatents_pc_7714 roman i.federal  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks, ro 
outreg2 using TableA12, excel append
test _Ifederalst_2 _Ifederalst_3 _Ifederalst_4 _Ifederalst_5 _Ifederalst_6 _Ifederalst_7 _Ifederalst_8 _Ifederalst_9 _Ifederalst_10 _Ifederalst_11 _Ifederalst_12 _Ifederalst_13 _Ifederalst_14 _Ifederalst_15 _Ifederalst_16


 ***  Table A.13: Predicting the Roma area in Germany with regional characteristics ***

probit roman terrain_ruggedness elevation celtic_settlements soil_suitability major_rivers_dummy latitude longitude , ro
margins, dydx(*) post
outreg2 using TableA13, excel

 *** Table A.14: The effect mechanism variables when compared to non-Roman counties  ***

 * Only non-Roman counties vs Roman markets/mines counties *

xi: reg grr_high_ep roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if nomarketsroman==0 ,  ro
outreg2 using   TableA14, excel  replace
xi: reg grr_ep roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if nomarketsroman==0 ,  ro
outreg2 using   TableA14, excel   append
xi: reg emps_engnat roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if nomarketsroman==0 ,  ro
outreg2 using   TableA14, excel   append
xi: reg lnpatents_pe roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if nomarketsroman==0 ,  ro
outreg2 using  TableA14, excel   append
xi: reg lnoriginal_10 roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if nomarketsroman==0 ,  ro
outreg2 using   TableA14, excel   append
xi: reg lnradical_10 roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if nomarketsroman==0,  ro
outreg2 using   TableA14, excel   append

* Only non-Roman counties vs Roman road counties *

xi: reg grr_high_ep roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if noromanroadroman==0 ,  ro
outreg2 using   TableA14, excel  append
xi: reg grr_ep roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if noromanroadroman==0 ,  ro
outreg2 using   TableA14, excel  append
xi: reg emps_engnat roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if noromanroadroman==0 ,  ro
outreg2 using   TableA14, excel   append
xi: reg lnpatents_pe roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if noromanroadroman==0 ,  ro
outreg2 using   TableA14, excel   append
xi: reg lnoriginal_10 roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if noromanroadroman==0 ,  ro
outreg2 using   TableA14, excel   append
xi: reg lnradical_10 roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if noromanroadroman==0 ,  ro
outreg2 using   TableA14, excel   append

* Only non-Roman counties vs Counties without a Road or Mine/Market *

xi: reg grr_high_ep roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if  noromansanythingroman==1 ,  ro
outreg2 using   TableA14, excel   append
xi: reg grr_ep roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if  noromansanythingroman==1 ,  ro
outreg2 using   TableA14, excel   append
xi: reg emps_engnat roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if  noromansanythingroman==1 ,  ro
outreg2 using   TableA14, excel   append
xi: reg lnpatents_pe roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if  noromansanythingroman==1 ,  ro
outreg2 using   TableA14, excel   append
xi: reg lnoriginal_10 roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if  noromansanythingroman==1 ,  ro
outreg2 using   TableA14, excel   append
xi: reg lnradical_10 roman i.federalstate  terrain_ruggedness elevation coast_regions  coal  hanse celtic_settlements soil_suitability major_rivers_dummy no_bd_outbreaks if  noromansanythingroman==1,  ro
outreg2 using   TableA14, excel   append


cap log close


